---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: ExtUtils::Helpers
  CHECKSUM_STATUS: OK
  ID: L/LE/LEONT/ExtUtils-Helpers-0.026.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: LEONT
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/ExtUtils-Helpers-0.026-Njqhmw
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568814
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/L/LE/LEONT/ExtUtils-Helpers-0.026.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568812
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568813
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      Cwd: 0
      ExtUtils::MakeMaker: 0
      Test::More: 0
      lib: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Carp: 0
      Exporter: 5.57
      File::Basename: 0
      File::Copy: 0
      File::Spec::Functions: 0
      Text::ParseWords: 3.24
      perl: 5.006
      strict: 0
      warnings: 0
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568810
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568810
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568814
